.fa-users:before{
    content:"\f0c0"
}
.fa-list:before{
    content:"\f03a"
}
.fa-th:before{
    content:"\f00a"
}
.fa-th-list:before{
    content:"\f00b"
}
.fa-plus:before{
    content:"\f067"
}
.btn.lat-icon {
    width: 25px;
    height: 25px;
    padding: 2px;
    margin: 3px;
}
.latest_right {
    text-align: right;
    float: right;
}
.dataTables_wrapper tbody tr td:first-child, .table1 tbody tr td:first-child{
    width: 50%;
}
.dataTables_wrapper tbody tr td:nth-child(2), .table1 tbody tr td:nth-child(2) {
    width: 20%;
}
.dataTables_wrapper tbody tr td:nth-child(3), .table1 tbody tr td:nth-child(3) {
    width: 35%;
}

.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle, .btn-outline-primary.focus, .btn-outline-primary:focus {
    color: #fff;
    background-color: #204051;
    border-color: #204051;
}
.home-page-head .card-header{
	background-color: #204051;
    color: #ffffff;
}
.home-page-head .boxes {
	border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.home-page-head .boxes {
	margin-right:0;
	margin-left: 0;
}
.latest_columns {
    display: flex;
    border-bottom: 1px solid #efefef;
    padding-bottom: 10px;
    padding-top: 10px;
}
.latest_data {
    margin-left: 12px;
}
.latest_genres a {
    font-size: 12px !important;
    color: #666666;
    text-decoration: none !important;
}
.home__box-head .title {
    font-size: 18px;
    font-weight: 400;
}
.home-releases-margin{
	margin-top: 2px;
	margin-bottom: 10px;
}
.t-dd .latest_genres a{
    color: #1b98e0;
}
.t-dd .latest_genres a{
    color: #1b98e0;
}
.t-dc .latest_genres a{
    color: #eee;
}
.latest_groups {
    display: flex;
    justify-content: space-between;
}
.series-badge {
    background: #eee;
    padding: 0px 7px;
    border: 1px solid #cccccc;
    margin-left: -5px;
    border-radius: 5px;
}
.latest_columns_image {
    width: 90px;
}
.home_rec_lists{
	position: absolute;
	bottom:0;
}
.latest-release-parent{
	position:relative;
}
.badge-success {
    color: #fff;
    background-color: #28a745;
	position:absolute;
	bottom:0;
	left:0;
}
.badge-success a {
	color: #fff;
}
/* check this */
.novel-table table.dataTable thead th {
    padding: 2px 10px;
    background-color: #204051;
    color: #fff;
    font-weight: 500;
    border-bottom: none;
}
.novel-table table.dataTable td .form-group {
    margin-bottom: 0;
}
.novel-table table.dataTable thead th:first-child {
    border-top-left-radius: 5px;
}
.novel-table table.dataTable thead th:last-child {
    border-top-right-radius: 5px;
}
/* check this */
table.dataTable tbody th, table.dataTable tbody td {
    padding: 2px 10px;
}
.mleft {
    margin-left: 0.5rem !important;
    font-size: 12px;
}
.list-create__stats .rec-list-li{
	display: flex;
}
.list-create__stats .line-ht-20{
	line-height: 20px; 
}
.home_view_image {
    width: 155px;
    height: 221px;
    border-radius: 8px;
}
/* .home_view_image2 {
    width: 100%;
    height: 431px;
    border-radius: 8px;
} */
.home_view_image1 {
    width: 100%;
    height: 431px;
    border-radius: 14px;
    padding: 0px 5px;
}
.home_announcement_text{
    background: linear-gradient(180deg, #1F1F1F 34.69%, rgba(51, 51, 51, 0.7) 100%);
    border-radius: 8px;
    position: unset;
    bottom: 0px;
    color: #fff;
    padding: 60px 15px 15px 30px;
}
.rec_child{
    display: flex !important;
}
.custom_lists_image {
    background: #000;
    width: 171px !important;
    margin-left: -73px;
    margin-right: 0px !important;
    border-radius: 8px;
}
.custom_lists_image:hover .custom_lists_image:hover~.custom_lists_image:nth-child(10),
.custom_lists_image:nth-child(10){z-index:0}
.custom_lists_image:hover{z-index:10;transform:scale(1.05);box-shadow: 0 1px 5px 0 rgb(0 0 0 / 30%);}
.custom_lists_image:first-child .custom_lists_image_element{opacity:1}.custom_lists_image_element{opacity:.75}
.custom_lists_image:hover .custom_lists_image_element{opacity:1}
.custom_lists_image:first-child {
    z-index: 9;
    margin-left: 0;
}
.custom_lists_image_element {
    opacity: .5;
}
.custom_lists_image:first-child .custom_lists_image_element {
    opacity: 1;
}
.custom_lists_content{
	height: 194px;
    padding-left: 20px;
    border-radius: 4px;
    margin-left: -6px;
    box-shadow: 0 1px 5px 0 rgb(0 0 0 / 30%);
}
.custom_lists_image a img{
	width: -webkit-fill-available;
}
.home_view_text {
    position: absolute;
    bottom: 15px;
    left: 15px;
    right: 15px;
    color: #fff;
    padding: 15px;
    background: linear-gradient(360deg, #1F1F1F 34.69%, rgba(31, 31, 31, 0) 100%);
    border-radius: 8px;
}
.home_smallview_text {
    position: absolute;
    width: 155px;
    top: 0px;
    left: 15px;
    right: 15px;
    color: #fff;
    padding: 10px;
    background: linear-gradient(180deg, #1F1F1F 0%, rgba(31, 31, 31, 0) 100%);
    border-radius: 8px;
}
.home_more {
    font-size: 12px;
    padding: 4px 10px;
    border-radius: 8px;
}
.home_announcement{
    width: 348px;
}
.home_first__view:nth-child(n+2){
    display: none;
}
.slick-initialized .home_first__view{
    display: block;
}
.my_new_text{
    width: 94%;
}
.slick-initialized .my_new_text{
    width: 100%;
}
.img-wish:nth-child(n+2){
    display: none;
}
.slick-initialized .img-wish{
    display: block;
}
.home_mobile .slick-dots {
    width: 100%;
    list-style: none;
    text-align: center !important;
    bottom: 0;
	margin-bottom: 8px;
}
.home_mobile .slick-dots li{
    margin: 0px !important;
}
.home_mobile .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #000;
    font-size: 10px;
}
.home_mobile .slick-dots li button:before {
    opacity: 1;
    color: #9c9c9c;
    font-size: 35px;
}
.home_mobile .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #fff;
    font-size: 50px;
}
.latest-release-data{
    width: 155px;
}
.my_new_text{
    bottom: 0px;
    color: #fff;
    padding: 15px;
    background: linear-gradient(360deg, #1F1F1F 34.69%, rgba(31, 31, 31, 0) 100%);
    border-radius: 8px;
}
.home-chapter a{
    white-space: nowrap;
    text-overflow: ellipsis;
    height: 20px;
    overflow: hidden;
    display: inline-block;
}
.home-lat-icon{
    margin-top: 2px;
}
.home-page-head .box-child{
    margin-bottom: 0px;
}

@media screen and (max-width: 1160px) {
    .hover_image{
        width: 145px !important;
        height: 210px !important;
    }
    .myreading_data{
        width: 140px !important;
    }
    .home_view_image{
        width: 145px;
        height: 210px;
    }
    .home_smallview_text{
        width: 145px;
    }
    .latest-release-data{
        width: 145px;
    }
}
@media screen and (max-width: 992px) {
    .hover_image{
        width: 155px !important;
        height: 221px !important;
    }
    .myreading_data{
        width: 150px !important;
    }
    .home_view_image{
        width: 155px;
        height: 221px;
    }
    .home_smallview_text{
        width: 155px;
    }
    .latest-release-data{
        width: 155px;
    }
	.mobile_none{
		display: none;
	}
}
@media screen and (max-width: 767.98px) {
.home-lat-icon{
    margin-top: 5px;
}
.home_announcement_text{
    padding: 30px 5px 5px 10px;
}
.home_announcement_text h3{
    font-size: 20px;
}
.home_announcement_text p{
    font-size: 14px;
}
.myTabledata1{
    display: none !important;
}
.mobile_none_table{
    display: none !important;
}
}
@media screen and (max-width: 1096px) {
.home_announcement_text{
    padding: 30px 5px 5px 10px;
}
.home_announcement_text h3{
    font-size: 20px;
}
.home_announcement_text p{
    font-size: 14px;
}
}
@media screen and (max-width: 906px) {
.home_announcement_text{
    padding: 30px 5px 5px 10px;
}
.home_announcement_text h3{
    font-size: 20px;
}
.home_announcement_text p{
    font-size: 14px;
}
}
@media screen and (max-width: 575px) {
.lat_release{
    margin: 0 auto;
}
.mob-n-view{
    display: none;
}
}
@media screen and (max-width: 450px) {
.custom_lists_image{
    display: none;
}
.list__cnt{
    width: 100% !important;
}
.hover_image{
    width: 125px !important;
    height: 175px !important;
}
.myreading_data{
    width: 120px !important;
}
}
@media screen and (max-width: 454px) {
    .home_view_image{
        width: 125px;
        height: 175px;
    }
    .home_smallview_text{
        width: 125px;
    }
    .latest-release-data{
        width: 125px;
    }
    }
@media screen and (max-width: 390px) {
.latest_columns_image {
    height: 100px;
}
.tile-title{
    font-size: 13px !important;
}
}
/* Slick theme css */
.ft-sz-26{
    font-size: 26px;
} 
.ft-sz-14{
    font-size: 14px;
} 
.ft-sz-12{
    font-size: 12px;
} 
.ft-sz-18{
    font-size: 18px;
} 
.ft-wt-5{
    font-weight: 500;
}
.col-white{
    color: #fff;
}
.d-none{
display: none;
}
.margin-left-16{
    margin-left: -16px;
}
.margin-left-15{
    margin-left: -15px;
}
.margin-left-12{
    margin-left: -12px;
}
.width-160{
    width: 160px;
}
.width-165{
    width: 165px;
}
.width-100pr{
    width: 100%;
}
.margin-top-44{
    margin-top: 44px;
}
.t-dc .latest-release-parent .badge a{
	color: #fff;
}